{
"hilitebar":{
	 "title":"ハイライト"
	,"hilite.keyword":"%s(%d)"
	,"hilite":[
		 {"color":"black","bgcolor":"yellow"}
		,{"color":"black","bgcolor":"fuchsia"}
		,{"color":"white","bgcolor":"blue"}
		,{"color":"black","bgcolor":"#ffa500"}
		,{"color":"black","bgcolor":"green"}
		,{"color":"white","bgcolor":"maroon"}
		,{"color":"black","bgcolor":"aqua"}
		,{"color":"white","bgcolor":"red"}
	]
	,"btn":[null,{"cmd":"search"},{"cmd":"copy"},{"cmd":"add.hilite"},{"cmd":"clear.hilite"},{"cmd":"inherit.hilite"},{"cmd":"user0"}]
}
,"isearch":{
	 "title":"インライン検索"
	,"isearch.hitcount":"%s %d/%d 件の一致"
	,"isearch.nohit":"%s 一致はありませんでした"
	,"hilite":[
		 {"color":"black","bgcolor":"yellow","decoration":"underline","underlineStyle":"wave"}
		,{"color":"black","bgcolor":"fuchsia","decoration":"underline","underlineStyle":"wave"}
		,{"color":"white","bgcolor":"blue","decoration":"underline","underlineStyle":"wave"}
		,{"color":"black","bgcolor":"#ffa500","decoration":"underline","underlineStyle":"wave"}
		,{"color":"black","bgcolor":"green","decoration":"underline","underlineStyle":"wave"}
		,{"color":"white","bgcolor":"maroon","decoration":"underline","underlineStyle":"wave"}
		,{"color":"black","bgcolor":"aqua","decoration":"underline","underlineStyle":"wave"}
		,{"color":"white","bgcolor":"red","decoration":"underline","underlineStyle":"wave"}
	]
	,"btn":[null,{"cmd":"user2"},{"cmd":"user3"},{"cmd":"add.hilite"},{"cmd":"next.isearch"},{"cmd":"prev.isearch"},{"cmd":"user1"}]
}}